﻿
/********************************      Basic Structure      ********************************/

html {
                font-size: 100%;
                height: 100%;
                margin-bottom: 1px; /* Always show a scrollbar to avoid jumping when the scrollbar appears  */
                }

body {
                              color: #555;
                
                font-size: 12px;
                }

#body-wrapper {
                background: url('../images/bg-radial-gradient.gif') fixed 230px top no-repeat;
                }                

/********************************      Elements styling      ********************************/

h1, h2, h3, h4, h5, h6, h7 {
                              }

h1            {  /* Remove this line and delete the logo (in the HTML) if you don't want an image as a logo */
				}
				
h2            { font-size: 26px; padding: 0 0 10px 0; }
h3            { font-size: 17px; padding: 0 0 10px 0; }
h4            { font-size: 16px; padding: 0 0 5px 0; }
h5            { font-size: 14px; padding: 0 0 5px 0; }
h6            { font-size: 12px; padding: 0 0 5px 0; }
h7 			  { font-size: 17px; padding: 0 0 5px 0; color: #57a000; border-bottom:1px dashed #9bfa29; }

a              { color: #57a000; text-decoration: none; }
a:hover     { color: #000; }
a:active     { color: #777; }
a:focus     { outline: 1px; }

strong       { font-weight: bold; color: #333; }

small   		{ font-size: 0.85em; }

pre           { }

p {
                padding: 5px 0 5px 0;
                line-height: 1.4em;
                }

/********************************      General Classes      ********************************/

.clear {
                clear: both;
                }
				
.align-left {
                float: left;
                }
				
.align-right {
                float: right;
                }

/************ Button ************/
.button {
				   display: inline-block;
                background: #459300 url('../images/bg-button-green.gif') top left repeat-x !important;
                border: 1px solid #459300 !important;
                padding: 4px 7px 4px 7px !important;
                color: #fff !important;
                font-size: 11px !important;
                cursor: pointer;
                }
                
.button:hover {
                text-decoration: underline;
                }
                
.button:active {
                padding: 5px 7px 3px 7px !important;
                }
.button-tirq {
				 display: inline-block;
                background: #1556a3 url('../images/bg-button-tirq.gif') top left repeat-x !important;
                border: 1px solid #1556a3 !important;
                padding: 4px 7px 4px 7px !important;
                color: #fff !important;
                font-size: 11px !important;
                cursor: pointer;
                }
                
.button-tirq:hover {
                text-decoration: underline;
                }
                
.button-tirq:active {
                padding: 5px 7px 3px 7px !important;
                }
			
a.remove-link {
				color: #bb0000;
				}

a.remove-link:hover {
				color: #000;
				}

/********************************      Sidebar      ********************************/

#sidebar {
                background: url('../images/bg-sidebar.gif') top left no-repeat;
                width: 230px;
                height: 100%;
                position: absolute;
                left: 0;
                top: 0;
                color: #888;
                font-size: 11px;
                }

#sidebar #sidebar-wrapper {
                margin: 0 0 0 9px;
                }

#sidebar a,
#sidebar a:active {
                color:#ccc;
                }

#sidebar a:hover {
                color:#fff;
                }

#sidebar #sidebar-title {
                margin: 40px 0 40px 15px;
                }

#sidebar #logo {
                margin: 20px 0 10px 18px;
                }

#sidebar #profile-links {
                padding: 0 15px 20px 15px;
                text-align: right;
                line-height: 1.5em;
				font-size: 12px;
				
                }

/************ Sidebar Accordion Menu ************/

#sidebar #main-nav {
                width: 206px;
                padding: 0;
                margin: 0 0 0 15px;
                               }

#sidebar #main-nav li {
                list-style: none;
                padding-bottom: 10px;
                text-align: right;
                }

#sidebar #main-nav li a.nav-top-item {
                background: transparent url('../images/bg-menu-item-green.gif') right center no-repeat; /* Background image for default color scheme - green */
                padding: 10px 15px;
                color: #fff;
                font-size: 14px;
                cursor: pointer;
                display: block;
                text-decoration: none;
                }

#sidebar #main-nav li a.current {
                background-image: url('../images/bg-menu-item-current.gif') !important;
                color: #333;
                font-weight: normal;
                }
                
#sidebar #main-nav li a.current:hover {
                color: #333;
                }

#sidebar #main-nav ul {
                padding: 0;
                font-size: 12px;
                margin: 0;
                }

#sidebar #main-nav ul li {
                list-style: none;
                margin: 0;
                text-align: right;
				padding: 0;
                }

#sidebar #main-nav ul li a {
                padding: 8px 15px;
                display: block;
                color: #aaa;
                font-size: 13px;
                line-height: 1.2em;
                }

#sidebar #main-nav ul li a:hover,
#sidebar #main-nav ul li a.current,
#sidebar #main-nav ul li a.current:hover {
                color: #fff;
                }

#sidebar #main-nav ul li a.current {
                background: transparent url('../images/menu-current-arrow.gif') right center no-repeat !important;
                }


/************ Messages ************/

#messages p,
#messages form {
                border-top: 1px solid #ddd;
                padding: 10px 0;
                }

#messages h4 {
                padding: 10px 0;
                }
				
#messages fieldset {
                margin: 0;
                }
				
#messages textarea {
                margin: 0 0 15px 0;
                }
/********************************      Main Content      ********************************/

/************ Layout ************/

#main-content {
                margin: 0 30px 0 245px;
                padding: 10px 0 0 0;
                }

.column-left {
                width: 48%;
                float: left;
                }
                
.column-right {
                width: 48%;
                float: right;
                }
               
#page-intro {
                font-size: 17px;
                padding: 0 0 20px 0;
                }

				
#footer {
			/*	border-top: 1px solid #ccc;
				margin: 40px 0 0 0;
				padding: 20px 0;
				font-size: 12px;
  */              }
/************ Lists ************/

#main-content ul,
#main-content ol {
                padding: 10px 0;
                }

/* Unordered List */

#main-content ul li {
            /*    background: url('../images/icons/bul083.gif') center left no-repeat; */
                padding: 4px 0 4px 20px;
                }


/* Ordered List */

#main-content ol {
                padding: 0 0 0 24px;
                }

#main-content ol li {
                list-style: decimal;
                padding: 4px 0;
                }

/*************** Content Box ***************/

.content-box {
                border: 1px solid #ccc;
                margin: 0 0 20px 0;
                background: #fff;
                }

.content-box-header {
                background: #e5e5e5 url('../images/bg-content-box.gif') top left repeat-x;
                margin-top: 1px;
                height: 40px;
                }

.content-box-header h3 {
                padding: 12px 15px 10px;
                float: left;
                }

ul.content-box-tabs {
                float: right;
                padding: 12px 15px 0 0 !important;
				margin: 0 !important;
                }

ul.content-box-tabs li {
                float: left;
                margin: 0;
                padding: 0 !important;
                background-image: none !important;
                }
                
ul.content-box-tabs li a {
                color: #333;
                padding: 8px 10px;
                display: block;
                margin: 1px;
                border-bottom: 0;
                }

ul.content-box-tabs li a:hover {
                color: #57a000;
                }              
                
ul.content-box-tabs li a.current {
                background: #fff;
                border: 1px solid #ccc;
                border-bottom: 0;
                margin: 0;
                }

.content-box-content {
                padding: 20px;
                font-size: 13px;
                border-top: 1px solid #ccc;
                }
                
				
/*************** Settings Tab Box ***************/
.content-box2 {
                border: 1px solid #ccc;
                margin: 0 0 20px 0;
                background: #fff;
                }

.content-box-header2 {
                background: #e5e5e5 url('images/bg-content-box.gif') top left repeat-x;
                margin-top: 1px;
                height: 40px;
                }

.content-box-header2 h3 {
                padding: 12px 15px 10px;
                float: left;
                }
.content-box-header2 h7 {
           	 	font-size: 12px; 
				padding: 5px; 
				background-color: #9bfa29; 
				border: 1px solid #57a000;
				margin-top: 10px;
				 color: #222;
                font-weight: normal;
				text-decoration: none;
				float: left;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				behavior:url('PIE.htc');
				
				}
.content-box-header2 h8 {
           	 	font-size: 12px; 
				padding: 5px; 
				background-color: #b3e1ff; 
				border: 1px solid #65b6fc;
				margin-top: 10px;
				           color: #222;
                font-weight: normal;
				text-decoration: none;
				float: left;
				margin-right:3px;
				-moz-border-radius: 5px;
				-webkit-border-radius: 5px;
				behavior:url('PIE.htc');
				
				}

ul.content-box-tabs2 {
                float: right;
                padding: 12px 15px 0 0 !important;
				margin: 0 !important;
                }

ul.content-box-tabs2 li {
                float: left;
                margin: 0;
                padding: 0 !important;
                background-image: none !important;
                }
                
ul.content-box-tabs2 li a {
                color: #333;
                padding: 8px 10px;
                display: block;
                margin: 1px;
                border-bottom: 0;
                }

ul.content-box-tabs2 li a:hover {
                color: #57a000;
                }              
                
ul.content-box-tabs2 li a.current {
                background: #fff;
                border: 1px solid #ccc;
                border-bottom: 0;
                margin: 0;
                }

.content-box-content2 {
                padding: 20px;
                font-size: 13px;
                border-top: 1px solid #ccc;
                }
                

				
				
				
				
/************ Table ***********/

#main-content table {
                width: 100%;
                border-collapse: collapse;
                }
                
#main-content table thead th {
                font-weight: bold;
                font-size: 15px;
                border-bottom: 1px solid #ddd;
                }
                
#main-content tbody tr {
       /*         background: #fff; */
                }
              
#main-content tbody tr.alt-row {
                background: #f3f3f3;
                }
                
#main-content table td,
#main-content table th {
                padding: 10px;
                line-height: 1.3em;
                }      
#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr.ImportRow td.FieldLabel img{
				vertical-align: middle;
                } 
html body div#main-content div.content-box div.content-box-content div.tab-content2 form div small em
				{
				padding: 2px;
				background-color: #ecedee;
				-moz-border-radius: 3px;
                -webkit-border-radius: 3px;
				border-radius: 3px;
				behavior:url('border-radius.htc');
				}
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table.panel tbody tr td table,
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table.panel tbody tr td table tbody tr,
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table.panel tbody tr td table tbody tr td {
padding: 5px;
line-height: 0;
}
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table tbody tr td div#newfoo table tbody tr td table tbody tr td
{
padding: 5px;
line-height: 0;
}
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table tbody tr td table#AttachmentsTable tbody tr td div#files_list div {
	background-color: #aee755;
	padding:3px;
	color: #49710b;
	border-top: 1px solid #ffffff;
	font-weight: bold;
}
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table tbody tr td table#AttachmentsTable tbody tr td div#files_list div div {
	border: none;
}
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table tbody tr td table#AttachmentsTable tbody tr td div#files_list div a {
	color: #ff0000;
	font-weight: bold;
	text-decoration: underline;
}
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table tbody tr td table#AttachmentsTable tbody tr td div#files_list div a:hover {
	text-decoration: none;
}
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table tbody tr td table.attachments{
background-color: #FBEED5;
	padding:3px;
	color: #49710b;
	border-top: 1px solid #fbdf4c;
	font-weight: bold;
}

html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table tbody tr td table.attachments tbody tr td label {
	margin-top: 4px;
	float: left;
	line-height: 10px
}
html body div#main-content div.content-box div.content-box-content div.tab-content2 form table tbody tr td table tbody tr td table.attachments tbody tr td {
	padding:2px;
}
.FieldLabel { 
	font-weight: bold;
}
#main-content table td .ImportColAvailable {
                width: 580px;
				vertical-align: middle;
                }      			
#main-content table tfoot td .bulk-actions {
                padding: 15px 0 5px 0;
                } 
				
#main-content table tfoot td .bulk-actions select {
                padding: 4px;
				border: 1px solid #ccc;
                }      
			
/*************** Pagination ***************/

#main-content .pagination {
                text-align: right;
                padding: 20px 0 5px 0;
                              font-size: 10px;
                }
.pagination a {
                margin: 0 5px 0 0;
                padding: 3px 6px;
                }

.pagination a.number {
				border: 1px solid #ddd;
                }

.pagination a.current {
                background: #469400 url('../images/bg-button-green.gif') top left repeat-x !important;
                border-color: #459300 !important;
                color: #fff !important;
                }
				
.pagination a.current:hover {
				text-decoration: underline;
                }

/* common table */
.table, .sortable {
	border: 7px solid #d9e7ff;
}
.table th, .table th a, .table th a:visited, .table th a:hover, .table th a:active {
	color: #151515;
	font-weight: bold;
	text-transform: uppercase;
}
.table th {
	background-color: #d9e7ff;
	white-space: nowrap;
	padding: 7px 8px 6px 8px;
	text-align: left;
}
.table tr:hover, .table tbody.hover:hover, .object-group:hover, .object-group-elements:hover, .table.scrollable p:hover {
	background-color: #edf4ff;
}
.table tr.no-items:hover, .table tr.no-items, .table tr.table-group-header:hover, .table tr.table-group-header {
	background-color: transparent;
}
.table tr.no-border td, .table tr td table tr td {
	border-bottom: 0 solid #c7dbe5;
}
.table td, .search-advanced table.table td {
	border-bottom: 1px solid #d7e1e7;
	padding: 4px 8px;
}
.table tr {
	height: 30px;
}
/* embedded table */
.table .table {
	border: 0 none;
}
.table .table th {
	background-color: #ffffff;
	text-transform: none;
	padding: 4px 8px;
}
.table table tr {
	height: auto;
}
.table tr td table.table tr td, .option-item {
	background-color: #f3f3e7;
	border-bottom: 1px solid #ffffff;
}
table td small em {
				padding: 2px;
				background-color: #ecedee;
				-moz-border-radius: 3px;
                -webkit-border-radius: 3px;
				border-radius: 3px;
				behavior:url('border-radius.htc');
}
/* /embedded table */

				
				
				/************ Shortcut Buttons ************/

.shortcut-button {
                border: 1px solid #ccc;
                background: #f7f7f7 url('../images/shortcut-button-bg.gif') top left no-repeat;
                display: block;
                width: 110px;
                margin: 0 0 20px 0;
                }

.shortcut-button span {
                border: 1px solid #fff;
                display:block;
                padding: 15px 10px 15px 10px;
                text-align: center;
                color: #555;
                font-size: 13px;
                line-height: 1.3em;
                }

.shortcut-button span img {
                margin-bottom: 10px;
                }

.shortcut-button:hover {
                background: #fff;
				
                }
				
.shortcut-button span:hover {
				color: #57a000; 
                }

ul.shortcut-buttons-set li {
				list-style-type: none;
                float: left;
                margin: 0 7px 0 0;
				padding: 0 !important;
				width: 180px;
				
                }

/*************** Forms ***************/


				/************ Shortcut Buttons ************/



.shortcut-button2 {
                display:inline;
                padding-left: 25px;
                color: #555;
                font-size: 12px;
				float: left;
				margin-top: -10px;
				}

.shortcut-button2 span img {
                margin-bottom: 10px;
                }

.shortcut-button2:hover {
                background: #fff;
				
                }
				
.shortcut-button2 span:hover {
				color: #57a000; 
                }

ul.shortcut-buttons-set2 li {
                float: left;
                margin: 0 15px 0 0;
				padding: 0 !important;
				background: 0;
                }

/*************** Forms ***************/




form label {
                display: block;
                padding: 0 0 10px;
                font-weight: bold;
			/*	width: 800px; */
                }
form label small{
                display: block;
                padding: 0 0 10px;
                font-weight: normal;
				width: 800px;
                }
             
form fieldset legend {
                font-weight: bold;
                margin-bottom: 10px;
                padding-top: 10px;
                }
                
form p small {
                font-size: 0.75em;
                color: #777;
                }

form p em{
				padding: 2px;
				background-color: #ecedee;
				-moz-border-radius: 3px;
                -webkit-border-radius: 3px;
				border-radius: 3px;
				behavior:url('border-radius.htc');
}
form p  span.tip{
				padding: 2px;
				background-color: #27ae60;
				-moz-border-radius: 3px;
                -webkit-border-radius: 3px;
				border-radius: 3px;
				behavior:url('border-radius.htc');
}	
form  span.videos a{
				padding: 2px;
				background-color: #de3931; 
				color: #ffffff;
}							
form input.text-input,
form select,
form textarea,
form .wysiwyg {
                padding: 6px;
                font-size: 13px;
                background: #fff url('../images/bg-form-field.gif') top left repeat-x;
                border: 1px solid #d5d5d5;
				color: #333;
                }
            
form .small-input {
                width: 25% !important;
                }
form .small-input:focus {
                width: 25% !important;
				background-image: none;
   				background-color: #ffffff;
    			border: solid 1px #33677F;
                }        
form .medium-input {
                width: 50% !important;
                }
form .medium-input:focus {
                width: 50% !important;
				background-image: none;
   				background-color: #ffffff;
    			border: solid 1px #33677F;
                }   
form .medilarge-input {
                width: 77.5% !important;
                }
form .medilarge-input:focus {
                width: 77.5% !important;
				background-image: none;
   				background-color: #ffffff;
    			border: solid 1px #33677F;
                }         
form .large-input {
                width: 97.5% !important;
				font-size: 16px !important;
				padding: 8px !important;
                }
form .large-input:focus {
                width: 97.5% !important;
				background-image: none;
   				background-color: #ffffff;
    			border: solid 1px #33677F;
                }        
                
form textarea {
                width: 97.5% !important;
                      }
form textarea:focus {
                width: 97.5% !important;
               			background-image: none;
   				background-color: #ffffff;
    			border: solid 1px #33677F;
                }                
form select {
                padding: 4px;
                background: #fff;
                }
form select:focus {
                padding: 4px;
                background: #fff;
				background-image: none;
   				background-color: #ffffff;
    			border: solid 1px #33677F;
                }				
form input[type="checkbox"],
form input[type="radio"] {
				padding: 0;
                background: none;
				border: 0;
				float: left;
                }

/*************** Notifications **************

.notification {
                position: relative;
                margin: 0 0 15px 0;
                padding: 0;
                border: 1px solid;
                background-position: 10px 11px !important;
                background-repeat: no-repeat !important;
                font-size: 13px;
                width: 99.8%;
                }*/
  .notification{             
				padding: 8px 15px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
				
				}
.attention {
             /*   background: #fffbcc url('../images/icons/exclamation.png') 10px 11px no-repeat;*/
                 background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  line-height: 1.4em;
  color: #c09853;
                }

.information {
              /*  background: #dbe3ff url('../images/icons/information.png');*/
                background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
  line-height: 1.4em;
                }

.success {
             /*   background: #d5ffce url('../images/icons/tick_circle.png');*/
                background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
  line-height: 1.4em;
                }

.error {
              /*  background: #ffcece url('../images/icons/cross_circle.png');*/
                background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
  line-height: 1.4em;
                }
.notification div {
                display:block;
                font-style:normal;
             
                line-height: 1.4em;
                }

.notification .close {
                color:#990000;
                font-size:9px;
                position:absolute;
                right:5px;
                top:5px;
                }

/* Notification for form inputs */

.input-notification {
				background-position: left 2px;
				background-repeat: no-repeat;
				padding: 2px 0 2px 22px;
				background-color: transparent;
				margin: 0 0 0 5px;
				}

/* Notification for login page */

#login-wrapper #login-content .notification {
				border: 0;
				background-color: #141414;
				color: #fff !important;
				}

/********************************      Login Page      ********************************/

body#login {
                color: #fff;
                background: #222 url('../images/bg-login.gif');
				}
				
#login-wrapper {
                background: url('../images/bg-login-top.png') top left repeat-x;
				}

#login-wrapper #login-top {
				width: 100%;
				padding: 140px 0 50px 0;
				text-align: center;
				}
				
#login-wrapper #login-content {
				text-align: left;
				width: 400px;
				margin: 0 auto;
				}
				
#login-wrapper #login-content label {
				color: #fff;
				font-weight: normal;
				font-size: 14px;
				
				float: left;
				width: 140px;
				padding: 0;
				}
				
#login-wrapper #login-content input {
				width: 200px;
				float: right;
				margin: 0 0 20px 0;
				border: 0;
				background: #fff;
				}
				
#login-wrapper #login-content p {
				padding: 0;
				}
				
#login-wrapper #login-content p#remember-password {
				float: right;
				}
				
#login-wrapper #login-content p#remember-password input {
				float: none;
				width: auto;
				border: 0;
				background: none;
				margin: 0 10px 0 0;
				}
				
#login-wrapper #login-content p .button {
				width: auto;
				margin-top: 80px;
				}

/********************************      jQuery plugins styles      ********************************/

/*************** Facebox ***************/

#facebox .b {
  background:url(../images/b.png);
}

#facebox .tl {
  background:url(../images/tl.png);
}

#facebox .tr {
  background:url(../images/tr.png);
}

#facebox .bl {
  background:url(../images/bl.png);
}

#facebox .br {
  background:url(../images/br.png);
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

/*************** jQuery WYSIWYG ***************/

div.wysiwyg { border: 1px solid #cccccc; padding: 5px; background-color: #ffffff; width: 97.5% !important; }
div.wysiwyg * { margin: 0; padding: 0; }

div.wysiwyg ul.panel { border-bottom: 1px solid #cccccc; float: left; width: 100%; padding: 0 0 5px 0; }
div.wysiwyg ul.panel li { list-style-type: none; float: left; margin: 0 2px; padding: 0 !important;  background: #ffffff; background-image: none !important;}
div.wysiwyg ul.panel li.separator { height: 16px; margin: 0 4px; border-left: 1px solid #cccccc; }
div.wysiwyg ul.panel li a { display: block; padding: 0 !important; width: 16px; height: 16px; background: url('../images/icons/jquery.wysiwyg.gif') no-repeat -64px -80px; border: 0; cursor: pointer; padding: 1px; }
div.wysiwyg ul.panel li a:hover, div.wysiwyg ul.panel li a.active {  }
div.wysiwyg ul.panel li a.active { background-color: #f9f9f9; border: 1px solid #cccccc; border-left-color: #aaaaaa; border-top-color: #aaaaaa; padding: 0; }

div.wysiwyg ul.panel li a.bold { background-position: 0 -16px; }
div.wysiwyg ul.panel li a.italic { background-position: -16px -16px; }
div.wysiwyg ul.panel li a.strikeThrough { background-position: -32px -16px; }
div.wysiwyg ul.panel li a.underline { background-position: -48px -16px; }

div.wysiwyg ul.panel li a.justifyLeft { background-position: 0 0; }
div.wysiwyg ul.panel li a.justifyCenter { background-position: -16px 0; }
div.wysiwyg ul.panel li a.justifyRight { background-position: -32px 0; }
div.wysiwyg ul.panel li a.justifyFull { background-position: -48px 0; }

div.wysiwyg ul.panel li a.indent { background-position: -64px 0; }
div.wysiwyg ul.panel li a.outdent { background-position: -80px 0; }

div.wysiwyg ul.panel li a.subscript { background-position: -64px -16px; }
div.wysiwyg ul.panel li a.superscript { background-position: -80px -16px; }

div.wysiwyg ul.panel li a.undo { background-position: 0 -64px; }
div.wysiwyg ul.panel li a.redo { background-position: -16px -64px; }

div.wysiwyg ul.panel li a.insertOrderedList { background-position: -32px -48px; }
div.wysiwyg ul.panel li a.insertUnorderedList { background-position: -16px -48px; }
div.wysiwyg ul.panel li a.insertHorizontalRule { background-position: 0 -48px; }

div.wysiwyg ul.panel li a.h1 { background-position: 0 -32px; }
div.wysiwyg ul.panel li a.h2 { background-position: -16px -32px; }
div.wysiwyg ul.panel li a.h3 { background-position: -32px -32px; }
div.wysiwyg ul.panel li a.h4 { background-position: -48px -32px; }
div.wysiwyg ul.panel li a.h5 { background-position: -64px -32px; }
div.wysiwyg ul.panel li a.h6 { background-position: -80px -32px; }

div.wysiwyg ul.panel li a.cut { background-position: -32px -64px; }
div.wysiwyg ul.panel li a.copy { background-position: -48px -64px; }
div.wysiwyg ul.panel li a.paste { background-position: -64px -64px; }

div.wysiwyg ul.panel li a.increaseFontSize { background-position: -16px -80px; }
div.wysiwyg ul.panel li a.decreaseFontSize { background-position: -32px -80px; }

div.wysiwyg ul.panel li a.createLink { background-position: -80px -48px; }
div.wysiwyg ul.panel li a.insertImage { background-position: -80px -80px; }

div.wysiwyg ul.panel li a.html { background-position: -48px -48px; }
div.wysiwyg ul.panel li a.removeFormat { background-position: -80px -64px; }

div.wysiwyg ul.panel li a.empty { background-position: -64px -80px; }

div.wysiwyg iframe { border: 0; margin: 5px 0 0 0; clear: left; width: 97.5% !important; }

#tooltip{
	position:absolute;
	border:1px solid #333;
	background:#f7f5d1;
	padding:2px 5px;
	color:#333;
	display:none;
	}
.label,
.badge {
  display: inline-block;
  padding: 2px 4px;
  font-size: 10.998px;
  font-weight: bold;
  line-height: 14px;
  color: #ffffff;
  vertical-align: baseline;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #999999;
}
.label {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.badge {
  padding-left: 9px;
  padding-right: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
.label:empty,
.badge:empty {
  display: none;
}
a.label:hover,
a.label:focus,
a.badge:hover,
a.badge:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.label-important,
.badge-important {
  background-color: #b94a48;
}
.label-important a,
.badge-important a{
  background-color: #b94a48;
  color: #ffffff;
}
.label-text,
.badge-text {
  background-color: #fb9191;
}
.label-text a,
.badge-text a{
  background-color: #fb9191;
  color: #ffffff;
}
.label-warning,
.badge-warning {
  background-color: #f89406;
}
.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}
.label-success,
.badge-success {
  background-color: #468847;
}
.label-success[href],
.badge-success[href] {
  background-color: #356635;
}
.label-info,
.badge-info {
  background-color: #3a87ad;
}
.label-info[href],
.badge-info[href] {
  background-color: #2d6987;
}
.label-inverse,
.badge-inverse {
  background-color: #333333;
}
.label-inverse[href],
.badge-inverse[href] {
  background-color: #1a1a1a;
}
.btn .label,
.btn .badge {
  position: relative;
  top: -1px;
}
.btn-mini .label,
.btn-mini .badge {
  top: 0;
}
.progress.ui-progressbar {position:relative;height:2em;}
.progress span {position:static;margin-top:-2em;text-align:center;display:block;line-height:2em;padding-left:10px;padding-right:10px;}
.progress[aria-valuenow="0"] span {margin-top:0px;}​

